Subject: Some installation notes.

From: Karl Ferguson <[email-masked]>
Date: Thu, 01 Aug 1996 02:15:40 +0800

Hi Everyone.

Well, I thought I'd like to re-install from scratch the new Debian, and I
must say most things went fine.  However, 2.0.6 is a real mistake!  Firstly,
the kernels nfs module didn't load causing me a lot of trouble (I used FTP
in the end) and IP routing seems to be broken.  When I connected to the
system via a 28k modem (the system is on a LAN) it failed to route packets
onwards for WWW, telnet etc (basically any TCP service).  At first I thought
this may have been PPP or something else wrong, but after an update to
2.0.10 it works perfectly.

Apart from that, all seems go.

...Karl

--
Karl Ferguson, 
Tower Networking Pty Ltd (ACN: 072 322 760)        [email-masked]
t/a STAR Online Services                           [email-masked]
Tel: +61-9-455-3446  Fax: +61-9-455-2776           http://www.star.net.au/